{
  "generate_token": "true",
  "metadata": {
    "cpu": 1,
    "instance": 1,
    "memory": 4000,
    "region": "cn-hangzhou",
    "resource": "EAS-SrhheASr495"
  },
  "name": "start_extract",
  "processor_entry": "./BaseDataMaintenance/start_extract.py",
  "processor_path": "oss://eas-model-hangzhou/1255640119316927/BaseDataMaintenance.zip",
  "data_image": "registry-vpc.cn-hangzhou.aliyuncs.com/bxkc/eas-service:latest",
  "processor_type": "python",
  "token": "NzZmOWZlMmU2MGY3YmQ4MDBjM2E5MDAyZjhjNjQ0MzZlMmE0NTMwZg=="
}